Phoenix FD  Academic - Students
  • Phoenix FD  Academic - Students
  • Phoenix FD  Academic - Students
  • Phoenix FD  Academic - Students
  • Phoenix FD  Academic - Students
  • Phoenix FD  Academic - Students
  • Phoenix FD  Academic - Students
  • Phoenix FD  Academic - Students
  • Phoenix FD  Academic - Students
  • Phoenix FD  Academic - Students

Phoenix FD Student/Teacher 3ds Max or Maya

$99.00

Phoenix FD for 3ds Max or Maya Student license is valid for one year and can be renewed. Students are eligible for free license upgrades during the 1-year period. Proof of status required.


0
0/5 - 0 reviews
Please choose your license option
Choose Your Platform for Phoenix FD
Quantity

Phoenix FD Academic Licenses for Max or Maya

Phoenix FD for students or teachers can be purchased for either 3ds Max or Maya. Phoenix FD specializes in realistic fluid dynamics simulating many different effects for both liquids and gases as they would move in real life. Choose your Academic Licensing option (Student or Teacher) to receive Phoenix FD for a full year for either 3ds Max or Maya.

The Phoenix FD Academic license includes a license for one of the following products:

Phoenix FD for 3ds Max Product Overview

Phoenix FD is a powerful tool for fluid simulations. Aimed to meet the needs of VFX artist to simulate fire, smoke, explosions as well as liquids, foam and splashes, it has now become universal simulation software for every production house. PhoenixFD offers exceptional flexibility and speed. With an adaptive grid, complete interactivity, a GPU-accelerated preview, and a fully multi-threaded displacement algorithm it stands out as one of the top solutions for fluid simulations in the visual effects industry. 

For a full product overview CLICK HERE.

Phoenix FD for Maya Product Overview

Phoenix FD™ for Autodesk® Maya® empowers VFX artists to simulate smoke, fire, explosions, foam, liquids, and splashes while offering flexibility and speed. It is a hybrid simulation system including grids and particles, enabling you to get the best of both worlds. Fully integrated with V-Ray, it harnesses the power of Chaos Group’s rendering engine including proper GI from the generated fluid. V-Ray RT supports all Phoenix FD fluids, including liquids with proper refraction. Phoenix FD for Maya is optimized for huge amounts of particles allowing VFX artists to work on complex simulations. 

For a full product overview CLICK HERE.

A "Student“ is a person who can confirm enrollment at a degree-granting educational institution. Students must provide a copy of a current student ID or proof of educational status. Proof of educational status can include class schedule, a letter from the school, or payment receipt for tuition.

A V-Ray Academic license is good for one year and can be renewed with updated proof of status. Students will receive access to free upgrades during the one-year term.

Academi licenses are for educational purposes only. They are not for commercial for-profit work, resale or transfer. 

PHXEDU

System Requirements Phoenix FD for 3ds Max


Please make sure that your system fulfills these requirements before installing Phoenix FD:

Phoenix FD for 3ds Max comes in 2 build types - compatible with V-Ray 3 and V-Ray Next. If you don't have V-Ray, it does not matter at all which one you install - Phoenix would still be able to simulate, load, save and preview caches, and it would render with the Scanline Renderer. If you do have V-Ray 3 or V-Ray Next, please take care to install a matching Phoenix build.

Processor Intel® 64-bit or compatible processor with SSE 4.2 support
RAM 8 GB RAM and 8 GB swap minimum – recommended 32 GB or more RAM, 32 GB or more swap file
Operating system Windows ® 7 SP1, Windows ® 8.1 Professional, or Windows ® 10 Professional operating system
3ds Max 3ds Max ® 2015 / 3ds Max Design ® 2015 or later, 64-bit versions only
USB port Required for dongle licensing, USB 2.0 or newer
TCP/IP Only IPv4 is supported. IPv6 is currently not supported.
Chaos License Server 4.5.1 or later

System Requirements Phoenix FD for Maya


Please make sure that your system fulfills these requirements before installing Phoenix FD. Note that Phoenix FD is only supported for 64 bit operating systems and 64 bit versions of Maya. 

Phoenix FD for Maya comes in 2 build types - compatible with V-Ray 3 and V-Ray Next. If you don't have V-Ray, it does not matter at all which one you install - Phoenix would still be able to simulate, load, save and preview caches. If you do have V-Ray 3 or V-Ray Next, please take care to install a matching Phoenix build.

Note that reading textures during simulation, e.g. by Sources, Mappers, etc, would be faster if you also have V-Ray installed.

Windows

Processor Intel® Pentium ® IV or compatible processor with SSE4.2 support.
RAM 8 GB RAM and 8 GB swap minimum – recommended 32 GB or more RAM, 32 GB or more swap file
USB port Required for dongle licensing, USB 2.0 or newer
TCP/IP Only IPv4 is supported. IPv6 is currently not supported.
Chaos License Server 4.5.1 or later
V-Ray All V-Ray Next versions are supported, and the oldest supported V-Ray 3 is 3.60.05

 

The following table shows the versions of Autodesk Maya and operating systems on which Phoenix FD is supported. Note that Phoenix FD is only supported for 64 bit operating systems and 64 bit versions of Maya.

Version of Maya Supported Operating System
Maya 2017 Windows ® 7 SP1, Windows ® 8.1 and Windows ® 10 Professional
Maya 2018 Windows ® 7 SP1, Windows ® 8.1 and Windows ® 10 Professional
Maya 2019 Windows ® 7 SP1, Windows ® 8.1 and Windows ® 10 Professional
Maya 2020 Windows ® 7 SP1, Windows ® 8.1 and Windows ® 10 Professional

Linux

Processor Intel ® Pentium ® IV or compatible processor with SSE4.2 support.
RAM 8 GB RAM and 8 GB swap minimum – recommended 32 GB or more RAM, 32 GB or more swap file
USB port Required for dongle licensing, USB 2.0 or newer
TCP/IP Only IPv4 is supported. IPv6 is currently not supported.
V-Ray Oldest supported V-Ray Next is Update 1, and the oldest supported V-Ray 3 is 3.60.05

 

The following table shows the versions of Autodesk Maya and operating systems on which Phoenix FD is supported. Note that Phoenix FD is only supported for 64 bit operating systems and 64 bit versions of Maya.

Version of Maya Supported Operating System
Maya 2017 Red Hat ® Enterprise Linux® 6.5 and 7.2 WS, or CentOS 6.5 and 7.2
Maya 2018 Red Hat ® Enterprise Linux® 6.5 and 7.2 WS, or CentOS 6.5 and 7.2
Maya 2019 Red Hat ®  Enterprise Linux® 6.5 and 7.2 WS, or CentOS 7.2
Maya 2020 Red Hat ®  Enterprise Linux® 6.5 and 7.2 WS, or CentOS 7.2

You might also like

Reviews (0)

No customer reviews for the moment.


Add Review
Captcha